<!DOCTYPE html>
<html>
	<head>
		<link href="style.css" rel="stylesheet" type="text/css" />
		<script type="text/javascript" src="interact.min.js"></script>
		<script type="text/javascript" src="script.js"></script>
	</head>
	<body>
		<svg id="court" viewBox="0 -100 100 200" preserveAspectRatio="none meet">
			<line x1="10" y1="0" x2="10" y2="100" class="grid-line" />
			<line x1="20" y1="0" x2="20" y2="100" class="grid-line" />
			<line x1="30" y1="0" x2="30" y2="100" class="grid-line" />
			<line x1="40" y1="0" x2="40" y2="100" class="grid-line" />
			<line x1="50" y1="0" x2="50" y2="100" class="grid-line" />
			<line x1="60" y1="0" x2="60" y2="100" class="grid-line" />
			<line x1="70" y1="0" x2="70" y2="100" class="grid-line" />
			<line x1="80" y1="0" x2="80" y2="100" class="grid-line" />
			<line x1="90" y1="0" x2="90" y2="100" class="grid-line" />

			<line x1="0" y1="10" x2="100" y2="10" class="grid-line" />
			<line x1="0" y1="20" x2="100" y2="20" class="grid-line" />
			<line x1="0" y1="30" x2="100" y2="30" class="grid-line" />
			<line x1="0" y1="40" x2="100" y2="40" class="grid-line" />
			<line x1="0" y1="50" x2="100" y2="50" class="grid-line" />
			<line x1="0" y1="60" x2="100" y2="60" class="grid-line" />
			<line x1="0" y1="70" x2="100" y2="70" class="grid-line" />
			<line x1="0" y1="80" x2="100" y2="80" class="grid-line" />
			<line x1="0" y1="90" x2="100" y2="90" class="grid-line" />

			<line x1="0" y1="0" x2="100" y2="0" class="locked" id="border" />

			<rect x="30" y="-70" width="40" height="40" class="target" />

			<circle cx="0" cy="0" r="8" id="ball" transform="translate(50,50)"/>
		</svg>
		<div id="challengeBox">
			Challenge: <span id="challenge">?</span><br/>
			Response: <input value="" id="response" />
		</div>
	</body>
</html>
